/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");
* {-o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s;} /* -- fancy transitions -- */

.header-layout-center #logo-container, /* .navigation-container, */ .section-title, #footer {display: none;}


.button {background-image: linear-gradient(-180deg, #D9C062 0%, #F7A11C 99%); color: #000; border-radius: 2px;}
/* .button:hover {background: #000} */

.mob-nav-btn {font-size: 14px; }
.mob-nav-btn,
.mob-nav-menu,
h4 {font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif !important;font-weight: 100; letter-spacing: 2px;}


.page-id-2518 hr {margin: 40px auto; width: 100px;}

p {font-size: 35px; line-height: 1.25em;}

/*
.section-boxed blockquote {
    margin-bottom: 0;
    font: italic 170%/150% Georgia, "Times New Roman", Times, serif;
    font-family: arial;
    font-style: normal;
    font-size: 18px;
    }
blockquote {
    margin: 0 0 20px;
    padding: 0 0 0 15px;
    border-left: none;
    font: italic 120%/170% Georgia, "Times New Roman", Times, serif;
    border: 2px solid #000;
    display: inline-block;
    padding: 20px;
    margin: 20px;
    background: #ffebcd;
}
*/

.page-id-1517 .col:last-child ul {margin: 0; padding: 0; list-style: none; background: #EDEDED; padding: 40px; font-size: 20px;}
label {font-size: 20px !important;}

@media only screen 
and (min-width: 800px)
and (max-width: 1100px)
{

.section-text .section-title, .section-text .section-desc {
    max-width: 80% !important;
    font-size: 30px;
    }
    
p, label {font-size: 30px;}    

}/*mediaquery*/


@media screen and (min-width: 501px) and (max-width: 799px) {

.section-text .section-title, .section-text .section-desc {
    max-width: 80% !important;
    text-align: left;
    font-size: 20px;
    }
p, label {font-size: 20px;}    

.cols-2 .col {
    width: 100%;}
    
}/*mediaquery*/

@media screen and (max-width: 500px) {

.section-text .section-title, .section-text .section-desc {
    max-width: 90% !important;
    text-align: left;
    font-size: 16px;
    }

p, label {font-size: 16px;}    

    .fullpage-data { display:none; }
    
}/*mediaquery*/

input[type="submit"].search-button, input[type="submit"]#searchsubmit { top:33px; }


.page-id-2790 a { color: #10D4FF; }

